RubyGems Navigation menu

decidim-api 0.25.0

API engine for decidim

Versiones:

  1. 0.25.2 - November 25, 2021 (20 KB)
  2. 0.25.1 - November 02, 2021 (20 KB)
  3. 0.25.0 - October 07, 2021 (20 KB)
  4. 0.25.0.rc4 - September 20, 2021 (20 KB)
  5. 0.25.0.rc3 - September 17, 2021 (20 KB)
Mostrar todas las versiones (100 total)

dependencias de Runtime (3):

  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • dependencias de Development (4):

    Propietarios:

    Subida por:

    Autores:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    4b588ba47951a21be46bd4bf6b68b3a3c1383c3ab2f9460e0f0b68643ba5ab67

    Total de descargas 122.764

    Para esta versión 804

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    AGPL-3.0

    Versión de Ruby requerida: >= 2.7

    Enlace: